prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=${prefix}/include

Name: Samba libwbclient
Description: A library to access winbindd
Version: 0
URL: http://www.samba.org/
#Libs: -L/usr/lib -lwbclient
Libs: -lwbclient
Libs.private: -lwbclient
Cflags: -I${prefix}/include
